This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 971689 - fio-2.1.2 is available
fio-2.1.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fio (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 03:12 EDT by Upstream Release Monitoring
Modified: 2013-08-08 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 12:39:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-07 03:12:21 EDT
Latest upstream release: 2.1.1
Current version in Fedora Rawhide: 2.1
URL: http://brick.kernel.dk/snaps/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-08 04:48:18 EDT
Latest upstream release: 2.1.2
Current version/release in Fedora Rawhide: 2.1-2.fc20
URL: http://brick.kernel.dk/snaps/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Eric Sandeen 2013-08-08 12:39:46 EDT
Building 2.1.2 now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.